@charset "utf-8";

/*============
 0 top slider
============*/


/*--
 0 top slider
--*/
/*div.slide-box{
border-top: 7px solid #00a5bf;
}*/
div.slide-box.tourpage{
border-top: none;
}
div.slide-box #slide{
margin: 0 auto;
max-width: 950px;
width: 100%;
}
div.slide-box .slick-list{
overflow: inherit;
padding: 0 !important;
}

/*ul.slide-items img{
opacity: 0.4;
transition: opacity 0.5s;
}
ul.slide-items.slick-center img{
opacity: 1;
}*/
ul.slide-items li{
opacity: 1;
transition: opacity 0.5s;
}
ul.slide-items li:not(.slick-active){
opacity: 0.5;
}
.slick-dots{
bottom: 5px;
}
.slick-dots li{
margin: 0 3px;
}
.slick-dots li button:before{
color: #fff;
opacity: 0.8;
}
.slick-dots li.slick-active button:before{
color: #fff;
opacity: 1;
}
.slick-dotted.slick-slider{
margin-bottom: 0;
}



@media screen and (min-width:737px) {
div.slide-box{
margin: 0 auto;
}

.slick-dots li{
margin: 0 7px;
}
.slick-dots li button:before{
color: #fff;
opacity: 0.8;
font-size: 8px
}
.slick-dots li.slick-active button:before{
color: #fff;
opacity: 1;
font-size: 10px
}
}/*@media screen and (min-width:737px)*/
